## node-file-sync-cmp 0.1.1

=== debian/changelog ===
node-file-sync-cmp (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #845025)

 -- Ross Gammon <rosco2@ubuntu.com>  Tue, 20 Dec 2016 18:18:35 +0100
