=== debian/control ===
Source: node-file-sync-cmp
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               mocha,
               node-tmp,
               node-q
Standards-Version: 3.9.8
Homepage: https://github.com/mgeisler/file-sync-cmp/
Vcs-Git: https://anonscm.debian.org/pkg-javascript/git/node-file-sync-cmp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-file-sync-cmp.git

Package: node-file-sync-cmp
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Synchronous file comparison
 Node-file-sync-cmp is a tool that provides synchronous file comparison
 for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
