=== debian/tests/control ===
Tests: require
Depends: node-file-sync-cmp

Test-Command: mocha -R spec
Depends: @, @builddeps@
