=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-file-sync-cmp-$1.tar.gz/ \
 https://github.com/mgeisler/file-sync-cmp/tags .*/archive/v?([\d\.]+).tar.gz
